import React from 'react';
export default function EMobiledata(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M318.57-278.57v-402.86h322.86v62.86h-260v107.14h260v62.86h-260v107.14h260v62.86z" })));
}
